# pandas.core.resample.Resampler.quantile

Resampler.quantile(q=0.5, **kwargs)

  Return value at the given quantile.

  Parameters
    q float or array-like, default 0.5 (50% quantile)
  Returns
    DataFrame or Series

      Quantile of values within each group.

  See also

  `Series.quantile`

    Return a series, where the index is q and the values are the quantiles.

  `DataFrame.quantile`

    Return a DataFrame, where the columns are the columns of self, and the values are the quantiles.

  `DataFrameGroupBy.quantile`

    Return a DataFrame, where the coulmns are groupby columns, and the values are its quantiles.